
  <!DOCTYPE html>
  <html lang="en">
    <head>
      <meta charset="utf-8" />
      <meta name="vcs" content="git"/>
<meta name="vcs:default-branch" content="main"/>
<meta name="vcs:clone" content="https://git.example.com/~username/nested"/>
<meta name="vcs:clone" content="git@git.example.com:~username/nested"/>
<meta name="forge:summary" content="https://git.example.com/~username/nested"/>
<meta name="forge:dir" content="https://git.example.com/~username/nested/tree/{ref}/item/{path}"/>
<meta name="forge:file" content="https://git.example.com/~username/nested/tree/{ref}/item/{path}"/>
<meta name="forge:rawfile" content="https://git.example.com/~username/nested/blob/{ref}/{path}"/>
<meta name="forge:line" content="https://git.example.com/~username/nested/tree/{ref}/item/{path}#L{line}"/>
<meta name="go-import" content="example.com/nested git https://git.example.com/~username/nested"/>
<meta name="go-source" content="example.com/nested https://git.example.com/~username/nested https://git.example.com/~username/nested/tree/{commit}/item/{file} https://git.example.com/~username/nested/tree/{commit}/item/{file}#L{line}"/>
<link href="/reseter.min.css" rel="stylesheet">
<link href="/style.css" rel="stylesheet">

      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      
        <title>ly package - example.com/nested</title>
    </head>
    <body>
        <div class="module-nav sticky-header">
          <div>
            <a href="/nested@v1/">example.com/nested</a>/<a href="#top" title="Back to top"
              >deep/ly <span>↑</span></a
            >
          </div>
          <nav><a
                href="#pkg-index"
                >Index</a
              >
            <span>|</span>&nbsp;<a
                href="#pkg-files"
                >Files</a
              >
            <span>|</span>&nbsp;<a
                href="#pkg-subdirectories"
                >Directories</a
              >
            </nav>
        </div>
      
  <h1 id="pkg-overview">ly package</h1>

    <p><code>import "example.com/nested/deep/ly"</code></p>
    <p>Deeply nested package

    
  


    <h2 id="pkg-index">Index <a href="#pkg-index" class="permalink">¶</a></h2>

      <ul>
        
          <li><a href="#pkg-constants">Constants</a></li>
        
        
        
          <li><a href="#Trutle">func Trutle(turtle.Typ)</a></li>
        
        
      </ul>
    

    
      <h2 id="pkg-constants">
        Constants <a href="#pkg-constants" class="permalink">¶</a>
      </h2>
      
        <div data-kind="constant" class="corner-forge-link">
          <a href="https://git.example.com/~username/nested/tree/main/item/deep/ly/ly.go#L10" rel="noopener nofollow" title="View Source">❖</a>

          <pre>const <span id="Deeply">Deeply</span> = 42
</pre>
        </div>
        
      
    

    

    
      <h2 id="Trutle" data-kind="function">
        func
        <a href="https://git.example.com/~username/nested/tree/main/item/deep/ly/ly.go#L12" rel="noopener nofollow" title="View Source">Trutle</a>

        <a href="#Trutle" class="permalink">¶</a>
      </h2>
      <div class="corner-forge-link">
        <a href="https://git.example.com/~username/nested/tree/main/item/deep/ly/ly.go#L12" rel="noopener nofollow" title="View Source">❖</a>

        <pre>func Trutle(<a href="/nested/deep/ly/turtle">turtle</a>.<a href="/nested/deep/ly/turtle#Typ">Typ</a>)</pre>
      </div>
      
      
  

    

    

    

    
      <h2 id="pkg-files">
        Source Files
        <a href="#pkg-files" class="permalink">¶</a>
      </h2>
      <p><a href="https://git.example.com/~username/nested/tree/main/item/deep/ly/ly.go" rel="noopener nofollow" title="View Source">ly.go</a>
</p>
    
  

  
    <h2 id="pkg-subdirectories">
      Directories <a class="permalink" href="#pkg-subdirectories">&para;</a>
    </h2>
    <table>
      <thead>
        <tr>
          <th>Path</th>
          <th>Synopsis</th>
        </tr>
      </thead>
      <tbody>
        
          <tr>
            <td>
              <a href="/nested@v1/deep/ly/turtle/">turtle</a>
            </td>
            <td>All the way down</td>
          </tr>
        
      </tbody>
    </table>
  

  
        <div class="module-nav footer">
          <div>
            <a href="/nested@v1/">example.com/nested</a>/<wbr /><span>deep/ly</span>
          </div>
          <code>main</code>
        </div>
        <footer>
          <nav>
            Generated with
            <a href="https://code.pfad.fr/vanitydoc/">vanitydoc (devel)</a> &middot;
            <a href="https://go.dev">Go Language</a>
          </nav>
        </footer>
    </body>
  </html>
